Preview an AppSumo license before signup

gethttps://api.expiryedge.com/v1/checkAppSumoLicense
Public - no API key60/min
Request
curl 'https://api.expiryedge.com/v1/checkAppSumoLicense?link_token=9f2c4a7e1b3d5f60718293a4b5c6d7e8f9a0b1c2d3e4f5a6'
Response
{
  "valid": true,
  "tier": 2,
  "plan_key": "appsumo_tier2",
  "plan_name": "AppSumo Tier 2",
  "limits": {
    "expiries": 1000,
    "categories": 50,
    "users": 10,
    "teams": 5,
    "contacts": 500,
    "workflows": 20,
    "workflow_runs": 500,
    "collection_templates": 20,
    "collection_requests": 200
  }
}

Read-only preview; the license is linked at register (appsumo_link_token). Invalid, used or expired tokens and server errors return 200 with valid: false.

Query parameters

  • link_tokenstringrequired
    Single-use link token from the AppSumo redirect.

Returns

200
License preview.
  • validbooleanrequired
  • reasonstring
    Allowedmissing_link_tokennot_foundalready_linkedexpireddeactivatederror
  • tierinteger
  • plan_keystring
  • plan_namestring
  • limitsobject

Errors

400
Missing link_token.
429
Too many requests for this endpoint from your IP. Wait Retry-After seconds.